<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Learn about the future of climate change." />
<meta name="DC.title" content="Future of Climate Change" />
<!--googleoff: snippet--><meta name="keywords" content="Future, climate change" />
<link rel="canonical" href="/climatechangeisreal/climate-change-science/future-climate-change" />
<link rel="shortlink" href="/climatechangeisreal/climate-change-science/future-climate-change" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-07-14" />
<meta name="DC.date.modified" content="2016-12-27" />
<meta name="DC.date.reviewed" content="2017-12-27" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change Science" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Future of Climate Change | Climate Change Science | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Science   " href="/climatechangeisreal/feed/133725/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-154837 node-type-page og-context og-context-node og-context-node-133725 section-climate-change-science microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>


  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">





</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">




    
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />


  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">


      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>

      <div class="site-slogan">United States Environmental Protection Agency</div>

  </hgroup>


  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">




 
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Science   </h2>

  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">

          <!--googleon: all-->
      <h1  class="page-title">Future of Climate Change</h1>
      <!--googleoff: all-->



    <!--googleon: all-->







<div class="panel-pane pane-node-content" >






  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">


  <h3>On This Page</h3>

<ul><li><a href="#Greenhouse gas">Increasing greenhouse gas concentrations will have many effects</a></li>
	<li><a href="#Temperature">Future temperature changes</a></li>
	<li><a href="#Ice">Future ice, snowpack, and permafrost</a></li>
	<li><a href="#Sea level">Future sea level change</a></li>
	<li><a href="#Precipitation">Future precipitation and storm events</a></li>
	<li><a href="#Acidification">Future ocean acidification</a></li>
</ul><hr /><h2><a name="Greenhouse gas" id="Greenhouse gas"></a>Increasing greenhouse gas concentrations will have many effects</h2>

<div class="box multi related-info right">
	<h2 class="pane-title">Key Points</h2>

	<div class="pane-content">
		<ul><li>Continued emissions of greenhouse gases will lead to further climate changes. Future changes are expected to include a warmer atmosphere, a warmer and more acidic ocean, higher sea levels, and larger changes in precipitation patterns.</li>
			<li>The extent of future climate change depends on what we do now to reduce greenhouse gas emissions. The more we emit, the larger future changes will be.</li>
		</ul></div>
	 

	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<ul><li><a href="http://nca2014.globalchange.gov/">U.S. National Climate Assessment, 2014</a></li>
			<li><a href="http://globalchange.gov/publications/reports/scientific-assessments/us-impacts/full-report">USGCRP <em>Global Climate Change Impacts in the United States</em></a></li>
			<li><em><a href="http://www.ipcc.ch/publications_and_data/publications_and_data_reports.shtml">IPCC Fifth Assessment Report</a> </em><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><em><a href="http://nas-sites.org/americasclimatechoices/sample-page/panel-reports/">NRC America's Climate Choices Reports</a> </em><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="/climatechangeisreal/epahome/exitepa.htm" title="&quot;EPA's External Link Disclaimer&quot; ">IPCC <em>Managing the Risks of Extreme Events and Disasters to Advance Climate Change Adaptation</em>, Summary for Policy Makers</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><span class="fileinfo">(20 pp, 11.8 M, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span></li>
			<li><a href="http://www.nap.edu/catalog.php?record_id=12877#toc">NRC <em>Climate Stabilization Targets</em></a><em> </em><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
		</ul></div>
</div>

<p>Greenhouse gas concentrations in the atmosphere will continue to increase unless the billions of tons of our annual emissions decrease substantially. Increased concentrations are expected to:</p>

<ul><li>Increase Earth's average <a href="#Temperature">temperature</a></li>
	<li>Influence the patterns and amounts of <a href="#Precipitation">precipitation</a></li>
	<li>Reduce <a href="#Ice">ice</a> and snow cover, as well as permafrost</li>
	<li>Raise <a href="#Sea level">sea level</a></li>
	<li>Increase the <a href="#Acidification">acidity</a> of the oceans</li>
	<li>Increase the frequency, intensity, and/or duration of extreme events</li>
	<li>Shift <a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems">ecosystem characteristics</a></li>
	<li>Increase threats to <a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health">human health</a></li>
</ul><p>These changes will <a href="/climatechangeisreal/climate-impacts">impact</a> our food supply, water resources, infrastructure, ecosystems, and even our own health.</p>

<h3><em>Future changes will depend on many factors</em></h3>

<ul><li><a href="http://www.nap.edu/catalog.php?record_id=12877#toc">NRC <em>Climate Stabilization Targets</em> </a>increase in greenhouse gas concentrations</li>
	<li>Natural influences on climate (e.g., from volcanic activity and changes in the sun's intensity) and natural processes within the climate system (e.g., changes in ocean circulation patterns)</li>
</ul><p>Scientists use computer models of the climate system to better understand these issues and project future climate changes.</p>

<h3><em>Past and present-day greenhouse gas emissions will affect climate far into the future</em></h3>

<p>Many greenhouse gases stay in the atmosphere for long periods of time. As a result, even if emissions stopped increasing, atmospheric greenhouse gas concentrations would continue to increase and remain elevated for hundreds of years. Moreover, if we stabilized concentrations and the composition of today's atmosphere remained steady (which would require a dramatic reduction in current greenhouse gas emissions), surface air temperatures would continue to warm. This is because the oceans, which store heat, take many decades to fully respond to higher greenhouse gas concentrations. The ocean's response to higher greenhouse gas concentrations and higher temperatures will continue to impact climate over the next several decades to hundreds of years.<a href="#ref2"><sup>[2]</sup></a></p>

<p>To learn more about greenhouse gases, please visit the <a href="/climatechangeisreal/ghgemissions">Greenhouse Gas Emissions page</a> and the <a href="/climatechangeisreal/climate-change-science/causes-climate-change">Greenhouse Effect section</a> of the Causes of Climate Change page.</p>

<p>Because it is difficult to project far-off future emissions and other human factors that influence climate, scientists use a range of scenarios using various assumptions about future economic, social, technological, and environmental conditions.</p>



<p><span
    class="figure image file file-image file-image-jpeg center view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-07/scenarioco2.jpg"><img alt="Graph displaying projected GHG concentrations for four different emissions scenarios: highest (RCP 8.5), higher (RCP 6.0), lower (RCP 4.5), and lowest (RCP 2.6). By 2100, their CO2 equivalents in ppm approximate 1350, 850, 650, and 450, respectively." height="298" width="448" class="center media-element file-medium center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-07/scenarioco2.jpg" title="" /></a><span class="figcaption">This figure shows projected greenhouse gas concentrations for four different emissions pathways. The top pathway assumes that greenhouse gas emissions will continue to rise throughout the current century. The bottom pathway assumes that emissions reach a peak between 2010 and 2020, declining thereafter.<br />
Source: Graph created from data in the Representative Concentration Pathways Database (Version 2.0.5)&nbsp;<a href="http://www.iiasa.ac.at/web-apps/tnt/RcpDb">http://www.iiasa.ac.at/web-apps/tnt/RcpDb</a><br />
<br />
Click the image to view a larger version.</span></span></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Temperature" name="Temperature"></a>Future temperature changes</h2>

<p>We have already observed global <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-temperature">warming</a> over the last several decades. Future temperatures are expected to change further. Climate models project the following key temperature-related changes.</p>

<h3><em>Key global projections</em></h3>

<ul><li>Increases in average global temperatures are expected to be within the range of 0.5°F to 8.6°F by 2100, with a likely increase of at least 2.7°F for all scenarios except the one representing the most aggressive mitigation of greenhouse gas emissions.<a href="#ref2"><sup>[2]</sup></a></li>
	<li>Except under the most aggressive mitigation scenario studied, global average temperature is expected to warm at least twice as much in the next 100 years as it has during the last 100 years.<a href="#ref2"><sup>[2]</sup></a></li>
	<li>Ground-level air temperatures are expected to continue to warm more rapidly over land than oceans.<a href="#ref2"><sup>[2]</sup></a></li>
	<li>Some parts of the world are projected to see larger temperature increases than the global average.<a href="#ref2"><sup>[2]</sup></a></li>
</ul><div class="row cols-2">
	<div class="col"><span
    class="figure image file file-image file-image-jpeg view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-07/scenarioglobaltemp.jpg"><img alt="A series of global maps showing different emissions scenarios and different time series: 2011 to 2030; 2046 to 2065; and 2080 to 2099. The maps show increasing temperature with time, and the increases are more extreme for the highest emission scenario." height="365" width="448" class="media-element file-medium" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-07/scenarioglobaltemp.jpg" title="" /></a><span class="figcaption">Projected changes in global average temperatures under four emissions pathways (rows) for three different time periods (columns). Changes in temperatures are relative to 1986-2005 averages. The pathways come from the IPCC Fifth Assessment Report: RCP2.6 is a very low emissions pathway, RCP4.5 is a medium emissions pathway, RCP6.0 is a medium-high emissions pathway, and RCP8.5 is the high emissions pathway (emissions are assumed to continue increasing throughout the century). Source:&nbsp;<a href="http://www.ipcc.ch/report/ar5/wg1/">IPCC, 2013</a>&nbsp;<a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA&#039;s External Link Disclaimer">Exit</a><br />
<br />
Click the image to view a larger version.</span></span></div>

	<div class="col"><span
    class="figure image file file-image file-image-jpeg view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-07/scenariotempgraph_0.jpg"><img alt="Line graph showing temperature change from 1900-2008 and projected temperature change for 2000-2100 under three emissions scenarios. With lower emissions, temperatures are projected to increase about 4°F. Higher emissions will result in 7-8°F increases." height="384" width="448" class="media-element file-medium" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-07/scenariotempgraph_0.jpg" title="" /></a><span class="figcaption">Observed and projected changes in global average temperature under four emissions pathways. The vertical bars at right show likely ranges in temperature by the end of the century, while the lines show projections averaged across a range of climate models. Changes are relative to the 1986-2005 average. Source:&nbsp;<a href="http://www.ipcc.ch/report/ar5/wg1/">IPCC, 2013</a>&nbsp;<a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA&#039;s External Link Disclaimer">Exit</a>, FAQ 12.1, Figure 1.<br />
<br />
Click the image to view a larger version.</span></span> </div>
</div>

<h3><em>Key U.S. projections</em></h3>

<ul><li>By 2100, the average U.S. temperature is projected to increase by about 3°F to 12°F, depending on emissions scenario and climate model.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>An increase in average temperatures worldwide implies more frequent and intense extreme heat events, or heat waves. The number of days with high temperatures above 90°F is expected to increase throughout the United States, especially toward the end of the century.<a href="#ref1"><sup>[1]</sup></a> Climate models project that if global emissions of greenhouse gases continue to grow, summertime temperatures in the United States that ranked among the hottest 5% in 1950-1979 will occur at least 70% of the time by 2035-2064.<a href="#ref1"><sup>[1]</sup></a></li>
</ul><p><span
    class="figure image file file-image file-image-jpeg center view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-07/scenarioustemp-large.jpg"><img alt="Four maps showing projected US temperatures under two emissions scenarios. Both show mid-century increases of 3°F in the continental US and 5-6°F in northern Alaska. By end of century, lower emissions increase 4-6°F while higher emissions increase 7-10°F." height="534" width="448" class="center media-element file-medium center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-07/scenarioustemp-large.jpg" title="" /></a><span class="figcaption">Projected temperature change for mid-century (left) and end-of-century (right) in the United States under higher (top) and lower (bottom) emissions scenarios. The brackets on the thermometers represent the likely range of model projections, though lower or higher outcomes are possible. Source:&nbsp;<a href="https://nca2009.globalchange.gov/">USGCRP (2009)</a></span></span></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Precipitation" name="Precipitation"></a>Future precipitation and storm events</h2>

<p>Patterns of precipitation and storm events, including both rain and snowfall are also likely to change. However, some of these changes are <a class="colorbox-inline" href="#confidence">less certain</a> than the changes associated with temperature. Projections show that future precipitation and storm changes will vary by season and region. Some regions may have less precipitation, some may have more precipitation, and some may have little or no change. The amount of rain falling in heavy precipitation events is likely to increase in most regions, while storm tracks are projected to shift poleward.<a href="#ref2"><sup>[2]</sup></a> Climate models project the following precipitation and storm changes.</p>

<p><span
    class="figure image file file-image file-image-png center view-mode-full caption" style="width:928px;"><a
    href="/climatechangeisreal/sites/production/files/2016-07/globalprecipmap-large.png"><img alt="Two maps displaying change in average precipitation (1986-2005 to 2081-2100). The high emissions scenario generally shows increases in precipitation." height="326" width="928" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/globalprecipmap-large.png" /></a><span class="figcaption">Projected changes in global annual mean precipitation for a low emissions scenario (left) and high emissions scenario (right). Blue and green areas are projected to experience increases in precipitation by the end of the century, while yellow and brown areas are projected to experience decreases.<br />
Source:&nbsp;<a href="http://www.ipcc.ch/publications_and_data/ar4/wg1/en/faq-11-1-figure-1.html">IPCC, 2013&nbsp;</a><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA&#039;s External Link Disclaimer">Exit</a><br />
<br />
Click the image to view a larger version.</span></span></p>

<h3><em>Key global projections</em></h3>

<ul><li>Global average annual precipitation through the end of the century is expected to increase, although changes in the amount and intensity of precipitation will vary significantly by region.<a href="#ref2"><sup>[2]</sup></a></li>
	<li>The intensity of precipitation events will likely increase on average. This will be particularly pronounced in tropical and high-latitude regions, which are also expected to experience overall increases in precipitation.<a href="#ref2"><sup>[2]</sup></a></li>
	<li>The strength of the winds associated with tropical storms is likely to increase. The amount of precipitation falling in tropical storms is also likely to increase.<a href="#ref2"><sup>[2]</sup></a></li>
	<li>Annual average precipitation is projected to increase in some areas and decrease in others. The figure to the right shows projected regional differences in precipitation under two emission scenarios.<a href="#ref2"><sup>[2]</sup></a></li>
</ul><h3><em>Key U.S. projections</em></h3>

<ul><li>Northern areas are projected to become wetter, especially in the winter and spring. Southern areas, especially the Southwest, are projected to become drier.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>Heavy precipitation events will likely be more frequent, even in areas where total precipitation is projected to decrease. Heavy downpours that currently occur about once every 20 years are projected to occur between twice and five times as frequently by 2100, depending on location.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>The proportion of precipitation falling as rain rather than snow is expected to increase, except in far northern areas.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>The intensity of Atlantic hurricanes is likely to increase as the ocean warms. Climate models project an increase in the number of the strongest (Category 4 and 5) hurricanes, as well as greater rainfall rates in hurricanes.<sup><a href="#ref1">[1]</a> </sup>There is less confidence in projections of the frequency of hurricanes.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>Cold-season storm tracks are expected to continue to shift northward. The strongest cold-season storms are projected to become stronger and more frequent.<a href="#ref1"><sup>[1]</sup></a></li>
</ul><p><span
    class="figure image file file-image file-image-png center view-mode-full caption" style="width:522px;"><a
    href="/climatechangeisreal/sites/production/files/2016-07/usprecipmaps-large.png"><img alt="Series of four maps displaying seasonal precipitation change under a higher emissions scenario. Generally, Canada and the northern half of the US see increases of upto 30%, while Mexico and the southern US see decreases of up to 30%." height="650" width="522" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/usprecipmaps-large.png" /></a><span class="figcaption">The maps show projected future changes in precipitation for the end of this century, compared with 1970-1999, under a higher emissions scenario. For example, in winter and spring, climate models agree that northern areas in the United States are likely to get wetter and southern areas drier. There is less confidence in exactly where the transition between wetter and drier areas will occur. Confidence in the projected changes is highest in the areas marked with diagonal lines. The changes in white areas are not projected to be larger than what would be expected from natural variability. Source:&nbsp;<a href="http://nca2014.globalchange.gov/">U.S. National Climate Assessment</a>, 2014.<br />
<br />
Click the image to view a larger version.</span></span></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Ice" name="Ice"></a>Future ice, snowpack, and permafrost</h2>

<p>Arctic sea ice is already declining.<a href="#ref2"><sup>[2]</sup></a> The area of snow cover in the Northern Hemisphere has decreased since about 1970.<a href="#ref2"><sup>[2]</sup></a> Permafrost temperatures in Alaska and much of the Arctic <a href="#ref2"><sup>[2]</sup></a> have increased over the last century.<a href="#ref1"><sup>[1]</sup></a> To learn more about recent changes in snow and ice, visit the <a href="/climatechangeisreal/climate-indicators/snow-ice">Snow and Ice page</a> of the Indicators section.</p>

<p>Over the next century, it is expected that sea ice will continue to decline, glaciers will continue to shrink, snow cover will continue to decrease, and permafrost will continue to thaw. Potential changes to ice, snow, and permafrost are described below.<span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-07/seaiceloss.jpg"><img alt="Series of global maps displaying Arctic and Antarctic sea ice levels in February and September under three time ranges: 1986-2005 avg, 2081-2100 avg based on RCP4.5, and 2081-2100 avg based on RCP8.5. The latter scenario shows greater declines in sea ice." height="497" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-07/seaiceloss.jpg" title="" /></a><span class="figcaption">These maps show projected losses of sea ice in the Arctic and Antarctica. The maps in a) show the average ice concentration (the relative area covered by sea ice) from 1986-2005. The maps in b) and c) show climate model simulations of sea ice thickness in February and September near the end of the 21st century under low (b) and high (c) emission scenarios. In the Arctic, February is projected to have less ice (more blue); September is projected to be nearly ice-free (almost all blue). The projected changes in Antarctic sea ice are more subtle. Source:&nbsp;<a href="http://www.ipcc.ch/report/ar5/wg1/">IPCC</a>, 2013<br />
<br />
Click the image to view a larger version.</span></span></p>

<h3><em>Key global projections</em></h3>

<ul><li>For every 2°F of warming, models project about a 15% decrease in the extent of annually averaged Arctic sea ice and a 25% decrease in the area covered by Arctic sea ice at the end of summer (September).<a href="#ref3"><sup>[3]</sup></a> Note that this decrease does not contribute to sea level rise.</li>
	<li>The coastal sections of the Greenland and Antarctic ice sheets are expected to continue to melt or slide into the ocean. If the rate of this ice melting increases in the 21st century, the ice sheets could add significantly to global sea level rise.<a href="#ref3"><sup>[3]</sup></a></li>
	<li>Glaciers are expected to continue to decrease in size. The rate of melting is expected to continue to increase, which will contribute to sea level rise.<a href="#ref3"><sup>[3]</sup></a></li>
</ul><h3><em>Key U.S. projections</em></h3>

<ul><li>Northern Hemisphere snow cover is expected to decrease by approximately 15% by 2100.<a href="#ref3"><sup>[3]</sup></a></li>
	<li>Models project the snow season will continue to shorten, with snow accumulation beginning later and melting starting earlier. Snowpack is expected to decrease in many regions.<a href="#ref3"><sup>[3]</sup></a></li>
	<li>Permafrost is expected to continue to thaw in northern latitudes, damaging buildings, infrastructure, and ecosystems in <a href="/climatechangeisreal/climate-impacts/climate-impacts-alaska">Alaska</a>.<a href="#ref3"><sup>[3]</sup></a></li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a name="Sea level" id="Sea level"></a>Future sea level change</h2>

<p><span
    class="figure image file file-image file-image-jpeg left view-mode-full caption" style="width:250px;"><img alt="Photograph of river running through glacier." height="208" width="250" class="left media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/greenlandmeltwater.jpg" /><span class="figcaption">Meltwater flowing from the Greenland ice sheet Source:&nbsp;<a href="http://climate.nasa.gov/evidence/">NASA</a></span></span>Warming temperatures contribute to sea level rise by: expanding ocean water; melting mountain glaciers and ice caps; and causing portions of the Greenland and Antarctic ice sheets to melt or flow into the ocean.<a href="#ref3"><sup>[3]</sup></a></p>

<p>Since 1870, global sea level has risen by about 7.5 inches.<a href="#ref2"><sup>[2]</sup></a> Estimates of future sea level rise vary for different regions, but global sea level for the next century is expected to rise at a greater rate than during the past 50 years.<sup><a href="#ref2">[2]</a> </sup>Studies project global sea level to rise by another 1 to 4 feet by 2100, with an uncertainty range of 0.66 to 6.6 feet.<a href="#ref1"><sup>[1]</sup></a></p>

<p>The contribution of thermal expansion, ice caps, and small glaciers to sea level rise is relatively well studied, but the impacts of climate change on ice sheets in Greenland and Antarctica are less understood and represent an active area of research. Changes in ice sheets are currently expected to account for 1.2 to 8 inches of sea level rise by the end of this century.<a href="#ref3"><sup>[3]</sup></a></p>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-full caption" style="width:448px;"><img alt="Graph displaying past and projected changes in global sea level. Proxy records from 1800-1875 show -0.5ft; tide gauge data increase from -0.5ft in 1875 to 0.2 in 1980, satellite data show an increase to 0.3ft in 2005, and projections range 1-4ft by 2100." height="332" width="448" class="right media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-09/scenarioslrgraph.jpg" /><span class="figcaption">Past and projected sea level rise from 1800 to 2100. The orange line at right shows the currently projected range of sea level rise of 1 to 4 feet by 2100; the wider range (0.66 feet to 6.6 feet) reflects uncertainty about how glaciers and ice sheets will react to climate change. Source:&nbsp;<a href="http://nca2014.globalchange.gov/">NCA</a>, 2014.<br />
<br />
Click the image to view a larger version.</span></span>Regional and local factors will influence future relative sea level rise for specific coastlines around the world. For example, relative sea level rise depends on land elevation changes that occur as a result of subsidence (sinking) or uplift (rising). Assuming that these historical geological forces continue, a 2-foot rise in global sea level by 2100 would result in the following relative sea level rise:<a href="#ref4"><sup>[4]</sup></a></p>

<ul><li>2.3 feet at New York City</li>
	<li>2.9 feet at Hampton Roads, Virginia</li>
	<li>3.5 feet at Galveston, Texas</li>
	<li>1 foot at Neah Bay in Washington state</li>
</ul><p>Relative sea level rise also depends on local changes in currents, winds, salinity, and water temperatures, as well as proximity to thinning ice sheets.<a href="#ref2"><sup>[2]</sup></a></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Acidification" name="Acidification"></a>Future ocean acidification</h2>

<p>Ocean acidification adversely affects many marine species, including plankton, mollusks, shellfish, and corals. As ocean acidification increases, the availability of calcium carbonate will decline. Calcium carbonate is a key building block for the shells and skeletons of many marine organisms. If atmospheric CO<sub>2</sub> concentrations double, coral calcification rates are projected to decline by more than 30%. If CO<sub>2</sub> concentrations continue to rise at their current rate, the combination of climate warming and ocean acidification could slow coral growth by nearly 50% by 2050.<a href="#ref5"><sup>[5]</sup></a></p>

<p><span
    class="figure image file file-image file-image-jpeg center view-mode-full caption" style="width:576px;"><a
    href="/climatechangeisreal/sites/production/files/2016-07/calciumcarbonatemap-large_0.jpg"><img alt="2 figures: 1st, graph showing declines in surface pH in the Arctic, S.Ocean, &amp; Tropics from 8.1-8.2 in 1900 to 7.5-7.8 under RCP8.5 and 8.0-8.1 under RCP2.6 in 2100 . Then, a map shows change in surface pH in the 2090s. Most of the planet declines 0.3-0.5" height="550" width="576" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/calciumcarbonatemap-large_0.jpg" /></a><span class="figcaption">Oceans become more acidic as carbon dioxide (CO<sub>2</sub>) emissions in the atmosphere dissolve in the ocean. This change is measured on the pH scale, with lower values being more acidic. The pH level of the oceans has decreased by approximately 0.1 pH units since pre-industrial times, which is equivalent to an approximately 30% increase in&nbsp;<a href="https://www3.epa.gov/climatechange/science/indicators/oceans/acidity.html">acidity</a>. As shown in the graph and map above, the pH level of the oceans is projected to decrease even more by the end of the century as CO<sub>2</sub>&nbsp;concentrations are expected to increase for the foreseeable future.<a href="#ref1"><sup>[1]</sup></a><sup><a href="#ref2">[2]</a>&nbsp;</sup>Source:&nbsp;<a href="http://www.ipcc.ch/report/ar5/wg1/">IPCC</a>, 2013, Chapter 6.<br />
<br />
Click the image to view a larger version.</span></span></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h3>References</h3>

<p><small><a id="ref1" name="ref1"></a>[1] USGCRP (2014) Melillo, Jerry M., Terese (T.C.) Richmond, and Gary W. Yohe, Eds., 2014: <a href="http://nca2014.globalchange.gov/"><em>Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>. U.S. Global Change Research Program.</small></p>

<p><small><a id="ref2" name="ref2"></a>[2] IPCC (2013). <em><a href="http://www.ipcc.ch/report/ar5/wg1/">Climate Change 2013: The Physical Science Basis</a> </em><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a>.  Contribution of Working Group I to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change [Stocker, T.F., D. Qin, G.-K. Plattner, M. Tignor, S.K. Allen, J. Boschung, A. Nauels, Y. Xia, V. Bex and P.M. Midgley (eds.)]. Cambridge University Press, Cambridge, United Kingdom and New York, NY, USA.</small></p>

<p><small><a id="ref3" name="ref3"></a>[3] NRC (2011). <em><a href="http://nas-sites.org/americasclimatechoices/other-reports-on-climate-change/2011-2/climate-stabilization-targets/">Climate Stabilization Targets: Emissions, Concentrations, and Impacts over Decades to Millennia</a> </em><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a>. National Research Council. The National Academies Press, Washington, DC, USA.</small></p>

<p><small><a id="ref4" name="ref4"></a>[4] USGCRP (2009). <a href="http://globalchange.gov/what-we-do/assessment/previous-assessments/global-climate-change-impacts-in-the-us-2009"><em>Global Climate Change Impacts in the United States</em></a>. Thomas R. Karl, Jerry M. Melillo, and Thomas C. Peterson (eds.). United States Global Change Research Program. Cambridge University Press, New York, NY, USA.</small></p>

<p><small><a id="ref5" name="ref5"></a>[5] IPCC (2014). <a href="http://ipcc-wg2.gov/AR5/">Climate Change 2014: Impacts, Adaptation, and Vulnerability</a>.</small></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<div id="hidden-content">
	<div class="colorbox-hidden" id="confidence">
		<h3 id="dialog-title">Confidence</h3>

		<p><small>Scientists have varying degrees of confidence in the assessment and projection of climate change impacts.</small></p>

		<p><strong>Scientists are confident that humans are contributing significantly to observed warming</strong><br /><small>Measurements collected by scientists are sufficiently accurate to describe large-scale changes in climate that have occurred, including changes in temperature over the last century. Although it is difficult to say exactly how much warming was caused by humans, many lines of evidence support the conclusion that human activities have caused most observed warming over at least the last several decades.</small></p>

		<p><strong>Climate models simulate future climate change with varying degrees of confidence</strong><br /><small>Scientists know a great deal about future climate change. For example, there is high confidence that global temperatures will continue to rise and that climate change will significantly affect human and natural systems. However, there are several aspects of climate change that remain more uncertain. These uncertainties stem primarily from (1) uncertainties about future human actions, especially those that affect the sources and sinks of greenhouse gases, and (2) uncertainties about how the climate system will respond to these actions. In turn, a lower degree of confidence in the response of the climate system stems from both the limitations of climate models and the complexity of the climate system.</small></p>

		<p><strong>Confidence varies by geographic scale</strong><br /><small>Global climate models generally provide consistent and reliable simulations of climate variables only at large continental to global scales. This is because the variability of the climate increases at smaller geographic and shorter temporal scales. Additionally, the grid cells of the models are usually more than 60 miles (100 km) wide, which is larger than important features that matter for local climate like mountains and land cover. Global models and regional techniques are starting to provide useful information about climate changes on local to regional scales. While some of these projections are very well understood, others are more speculative. Generally, confidence decreases as one moves from larger scales to smaller scales. Regional climate modeling is an active area of research to improve our ability to project future changes at smaller spatial scales.</small></p>

		<p><strong>Confidence varies by climate variable</strong><br /><small>Scientists are more confident in estimates of some climate variables than others. For example, changes in precipitation are more difficult to project than changes in temperature. To accurately estimate precipitation changes, models must correctly project a number of underlying processes, like evaporation, that occur on relatively small spatial scales. Moreover, precipitation is strongly influenced by mountainous terrain and other local or regional geographic features, which are not always well represented in current models. Despite the complexities, some projections and conclusions, particularly at the continental to global scales, can be made.</small></p>
	</div>
</div>
</div>
  </div>



</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">




    <p class="web-area-footer"><a href="/climatechangeisreal/climate-change-science/forms/contact-us-about-climate-change-science" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>
</div>

    <!--googleoff: all-->
      </div>


  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Science   </h2>


    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished active-trail menu-link">Climate Science Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-change-science/overview-climate-change-science" class="menu-node-unpublished menu-link">Science Overview</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science/causes-climate-change" class="menu-node-unpublished menu-link">Climate Change Causes</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-change-science/future-climate-change" class="menu-node-unpublished active-trail menu-link active">Future Climate Change</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Change Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science/understanding-link-between-climate-change-and-extreme-weather" class="menu-node-unpublished menu-link">Extreme Weather</a></li>
<li class="menu-item"><a href="/climatechangeisreal/cira" title="" class="menu-link">Impacts and Risk Analysis</a></li>
</ul>
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/colorbox/colorbox/jquery.colorbox-min.js"></script>
<script>
 jQuery(document).ready(function() {
  // Hide the inline content
  jQuery("#hidden-content").css({'display':'none'});
  // Open inlined content in "box"
  jQuery(".colorbox-inline").colorbox({inline:true,width:"50%"});
 });
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:24:21 -->
